%¶ÁÈ¡Êý¾Ý
tt=1:1:160000;
times=tt/4;
data=zeros(160000,4);
load('G:\fatigue_lc01\crack_x_length01')
crackxl(1,1)=0;
data(:,1)=data(:,1)+crackxl(1:160000,1);
load('G:\fatigue_lc02\crack_x_length02')
crackxl(1,1)=0;
data(:,2)=data(:,2)+crackxl(1:160000,1);
load('G:\fatigue_lc03\crack_x_length03')
crackxl(1,1)=0;
data(:,3)=data(:,3)+crackxl(1:160000,1);
load('G:\fatigue_lc04\crack_x_length04')
crackxl(1,1)=0;
data(:,4)=data(:,4)+crackxl(1:160000,1);

% load('G:\fatigue_exm011\crack_x_length01')
% crackxl(1,1)=0;
% data(:,1)=data(:,1)+crackxl(1:196000,1);
% load('G:\fatigue_exm034\crack_x_length034')
% crackxl(1,1)=0;
% data(:,2)=data(:,2)+crackxl(1:196000,1);
%»­Í¼
plot(times(tt),data(tt,1),times(tt),data(tt,2),times(tt),data(tt,3),times(tt),data(tt,4))
legend('lc=dl','lc=2dl','lc=5dl','lc=10dl')

% plot(times(tt),data(tt,1),times(tt),data(tt,2))
% legend('BBPD','CSPD')

% xlabel('Cycles')
% ylabel('Crack length (m)')
% grid on
% set(gca,'FontSize',16,'FontName','Times New Roman');